:root {
    --main-bg-color: rgba(255, 255, 255, 0.8);
    --main-font-color: rgba(0, 0, 0, 0.8);
}

body {
    background-color: var(--main-bg-color);
    color: var(--main-font-color);
    font-family: Bahnschrift, 'DIN Alternate', 'Franklin Gothic Medium', 'Nimbus Sans Narrow', sans-serif-condensed, sans-serif;
    font-weight: normal;
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: var(--main-font-color);
        color: var(--main-bg-color);
    }

    a {
        color: var(--main-bg-color);
    }
}



header {
    font-weight: bold;
    width: 90%;
    max-width: 1000px;
    margin: 1em auto;
}

main {
    width: 90%;
    max-width: 1000px;
    margin: 1em auto;
}

form div {
    margin-top: 1em;
    margin-bottom: 1em;
}
form div label {
    padding-right: 1em;
}

table {
    width: 100%;
}
thead tr th {
    border-bottom: 1px solid var(--main-font-color);
}

footer {
    border-top: 1px solid var(--main-font-color);
    width: 90%;
    max-width: 1000px;
    margin: 1em auto;
}
footer ul {
    margin-top: .5em;
    padding-left: 0;
    display: flex;
}
footer ul li {
    list-style-type: none;
    padding-right: 1em;
}
